<table name="GTA Online - Doomsday ACT III">
    <Localization directory="loc" default="en.txt"/>
	
    <HeistMusic id="gtao_doomsday_act3" directory="sounds">
		<event name="control" source="control_act3.ogg"/>
        <event name="anticipation" source="buildup_act3.ogg"/>
        <event name="assault">
			<track start_source="assault_intro_act3.ogg" source="assault_act3.ogg" weight="1"/>
		</event>
    </HeistMusic>
	
</table>